<!DOCTYPE html>
<html lang="=en" id="eastern_box_turtle">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_reptiles.css">
        <title>Eastern box turtle</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Eastern box turtle</h1>
                    <h2>(Reptile)</h2>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The Eastern box turtle (Terrapene carolina carolina) is a subspecies of the Common 
                        box turtle . It is native to the eastern part of the United States and is largely 
                        terrestrial. Box turtles are slow crawlers, extremely long-lived, slow to mature, 
                        and have relatively few offspring per year.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        Eastern box turtles have a high, dome-like carapace and a hinged plastron that allows 
                        total shell closure. The carapace can be of variable coloration, but is normally found 
                        brownish or black and is accompanied by a yellowish or orangish radiating pattern of 
                        lines, spots, or blotches. Skin coloration, like that of the shell, is variable but is 
                        usually brown or black with some yellow, orange, red, or white spots or streaks. In 
                        some isolated populations, males may have blue patches on their cheeks, throat, and 
                        front legs. Furthermore, males normally possess red eyes (irises) whereas females 
                        usually display brown eyes. Eastern box turtles have a sharp, horned beak, stout 
                        limbs, and their feet are webbed only at the base.
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Eastern box turtles are found mainly in the eastern United States. They occur as far 
                        north as southern Maine and the southern and eastern portions of the Michigan Upper 
                        Peninsula, south to southern Florida, and west to eastern Kansas, Oklahoma, and Texas. 
                        Eastern box turtles are considered uncommon to rare in the Great Lakes region. Eastern 
                        box turtles prefer deciduous or mixed forested regions, with a moderately moist forest 
                        floor that has good drainage. They can also be found in open grasslands, pastures, 
                        under fallen logs, or in moist ground, usually moist leaves or wet dirt. They may also 
                        occur near streams and ponds.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Eastern box turtles are social and diurnal creatures. They like to take "baths" in 
                        shallow streams and ponds or puddles, and during hot periods may submerge in mud for 
                        days at a time. However, if placed in water that is too deep (completely submerged), 
                        they may drown. In order to escape the midday heat, Eastern box turtles rest under 
                        logs, leave piles, in abandoned burrows, or even in the mud. Eastern box turtles that 
                        live in southern regions remain active throughout the winter. However, in the northern 
                        regions where it gets too cold, they find a comfortable place and enter a 
                        hibernation-like state which is called a brumation. This usually begins in October or 
                        November and ends in April. Eastern box turtles have a very effective defense 
                        technique. When feeling danger they hide their head, tail, and limbs into their shell 
                        and clamp it shut. This way very few predators can attack these turtles.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        In the wild, Eastern box turtles are opportunistic omnivores and feed on a variety of 
                        animal and vegetable matter. They eat earthworms, snails, slugs, grubs, beetles, 
                        caterpillars, grasses, fallen fruit, berries, mushrooms, flowers, duckweed, and 
                        carrion.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        It is known that Eastern box turtles don't form pair-bonds which means that they have 
                        either a polygynous (one male and multiple females) or polygynandrous (promiscuous) 
                        (both sexes have multiple partners) mating system. Eastern box turtles can breed at 
                        any point throughout the late spring, summer, and early fall months, but egg-laying 
                        is most likely to occur in May and June when rain is frequent. After mating the female 
                        finds an appropriate nesting site. Temperature affects the sex of offspring, 
                        developmental rate, and possibly fitness. With the help of their hind feet females dig 
                        a shallow nest in loose soil. Eggs are generally deposited shortly after the digging 
                        phase, and each egg is deployed into a particular position. Nests are then concealed 
                        with grass, leaves, or soil. A female can lay anywhere from 1 to 5 clutches of about 
                        1 to 9 eggs in a single year, or even delay laying her clutch if resources are scarce. 
                        Incubation depends on temperature but averages 50 to 70 days. Hatchlings are 
                        well-developed at birth and reach reproductive maturity when they are 5 years old.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        Destruction, degradation, and fragmentation of the habitat is the biggest threat to 
                        Eastern box turtles. They also suffer from pollution and pesticides, roadkills, fires, 
                        and predation of eggs and hatchlings. These box turtles are also collected in large
                        numbers for the domestic and international pet trade and for 'turtle racing'. The IUCN 
                        Red List and other sources don’t provide the number of the Eastern box turtle total 
                        population size. Currently, this species is classified as Vulnerable (VU) on the IUCN 
                        Red List, and its numbers today are decreasing. Due to feeding upon a wide variety of 
                        animals, Eastern box turtles control the numbers of these species' populations 
                        throughout the area of their habitat. These turtles also act as seed dispersers as 
                        they eat berries from different kinds of plants.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Reptiles and Amphibians/eastern_box_turtle.webp" 
                    alt="Eastern box turtle">
                </aside> 
            </div>
        </div>
    </body>   
</html>